recovery:
  state:
    round: 564
    hash: "2c4d2fd1cadf8abd66c7a1e01f61872175a100cb171ae46f42ec80aaaa6715135df7c15c908686fa4b909fea0a193645"
    timestamp: "2025-11-08T05:49:00.300592425Z"
  bootstrap: null
  package: null
  stream: null
